LANAI CMS Multiple SQL Injection Vulnerabilities

Bugtraq ID: 25193
Class: Input Validation Error
CVE: CVE-2007-4210
Remote: Yes
Local: No
Published: Aug 03 2007 12:00AM
Updated: Aug 31 2007 06:02PM
Credit: k1tk4t is credited with the discovery of these vulnerabilities.
Vulnerable: RedLine Software LANAI CMS 1.2.14
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus